PRODUCT STUDIO
제품 이미지1 / 5
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0891
LevelOne GSW-0891 스위치
SKU: 520891
LevelOne GSW-0891 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
LevelOne GSW-0891 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
연결 기술
유선
파이버 채널 프로토콜
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
최대 데이터 전송 속도
10G 지원
아니요
네트워크 인터페이스
Fast Ethernet
트리 프로토콜 기간
예
스위칭 프로토콜
CSMA/CD
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
예
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbps
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C 연결 포트
1 x D-Sub 9-pin
입출력 포트
1 x D-Sub 9-pin
전원 연결
콤보 SFP 포트 수
2
최대 포트 대역폭
0,25 Gbit/s
SFP/SFP+ 포트 수
1
SFP-SFP 포트 수
1
업그레이드 가능한 임베디드 소프트웨어
예
주소 테이블 크기
치수 Gxdxy
스토리지 온도 범위 섭씨
전체 양면 인쇄
예
팬 개수
1 fan(lar)
MAC 주소 필터링
예
패키지 캐시
속도 제한
예
스택 가능
예
MIB 지원
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
멀티캐스트 지원
예
검증 방법
IP
관리 프로토콜
SNMP v1 v2c, v3/ Web/Telnet/CLI
®